/*
  __  __          _ _          _____ _ _     _               
 |  \/  |        | (_)        / ____| (_)   | |              
 | \  / | ___  __| |_  __ _  | (___ | |_  __| | ___ _ __ ___ 
 | |\/| |/ _ \/ _` | |/ _` |  \___ \| | |/ _` |/ _ \ '__/ __|
 | |  | |  __/ (_| | | (_| |  ____) | | | (_| |  __/ |  \__ \
 |_|  |_|\___|\__,_|_|\__,_| |_____/|_|_|\__,_|\___|_|  |___/*/
 
  /*_                         
   /_\  _ _ _ _ _____ __ _____
  / _ \| '_| '_/ _ \ V  V (_-<
 /_/ \_\_| |_| \___/\_/\_//__/*/
.mediaslider .rsArrow {
	height: 100%;
	width: 54px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 21;
}
	.mediaslider.rsVer .rsArrow {
		width: 100%;
		height: 54px;
	}
		.mediaslider.rsVer .rsArrowLeft { top: 0; left: 0; }
		.mediaslider.rsVer .rsArrowRight { bottom: 0; left: 0; }
		.mediaslider.rsHor .rsArrowLeft { left: 0; top: 0; }
		.mediaslider.rsHor .rsArrowRight { right: 0; top:0; }

	.mediaslider .rsArrowIcn {		
		position: absolute;
		top: 50%;
		left: 50%;
		background-image: url('mediasliders_sprite.png');
		background-color: transparent;
		background-repeat: no-repeat;
		width: 54px;
		margin-left: -27px;
		height: 81px;
		margin-top: -40px;
		cursor: pointer;
	}
		.mediaslider .rsArrowLeft .rsArrowIcn { background-position: 0 0; }
			.mediaslider .rsArrowLeft .rsArrowIcn:hover { background-position: 0 -81px; }
		.mediaslider .rsArrowRight .rsArrowIcn { background-position: -54px 0; }
			.mediaslider .rsArrowRight .rsArrowIcn:hover { background-position: -54px -81px; }
		.mediaslider .rsArrowDisabled .rsArrowIcn { opacity: .2; filter: alpha(opacity=20);  *display: none; }
		
@media only screen and (max-width: 767px) {

	.mediaslider .rsArrow {
		width: 27px;
	}
		.mediaslider.rsVer .rsArrow {
			height: 27px;
		}
		.mediaslider .rsArrowIcn {
			width: 27px;
			margin-left: -14px;
			height: 40px;
			margin-top: -20px;
			cursor: pointer;
			background-size: 54px 81px
		}
			.mediaslider .rsArrowLeft .rsArrowIcn { background-position: 0 0; }
				.mediaslider .rsArrowLeft .rsArrowIcn:hover { background-position: 0 -40px; }
			.mediaslider .rsArrowRight .rsArrowIcn { background-position: -27px 0; }
				.mediaslider .rsArrowRight .rsArrowIcn:hover { background-position: -27px -40px; }

}

/*___      _ _     _      
 | _ )_  _| | |___| |_ ___
 | _ \ || | | / -_)  _(_-<
 |___/\_,_|_|_\___|\__/__/*/
.mediaslider .rsBullets {
	position: absolute;
	left: 0;
	bottom: -25px;
	z-index: 35;
	width: 100%;
	height: auto;
	margin: 0 auto;
	background-color: transparent;
	text-align: center;
	line-height: 8px;
	overflow: hidden;
}
	.mediaslider .rsBullet {
		width: 8px;
		height: 8px;
		display: inline-block;
		*display: inline; 
		*zoom: 1;
		padding: 6px 5px 6px;
	}
		.mediaslider .rsBullet span {
			display: block;
			width: 8px;
			height: 8px;
			border-radius: 50%;
			background: #777777;
			background: rgba(0,0,0,.5);
		}
			.mediaslider .rsBullet span:hover {
				cursor: pointer;
				background-color: rgba(0,0,0,.25);
			}
			.mediaslider .rsBullet.rsNavSelected span {
				background-color: #000000;
			}

/*_____ _              _              _ _    
 |_   _| |_ _  _ _ __ | |__ _ _  __ _(_) |___
   | | | ' \ || | '  \| '_ \ ' \/ _` | | (_-<
   |_| |_||_\_,_|_|_|_|_.__/_||_\__,_|_|_/__/*/
.mediaslider .rsThumbsHor {
	width: 100%;
	height: 70px;
	padding-top: 5px;
}
	.mediaslider.rsWithThumbsHor .rsThumbsContainer {
		position: relative;
		height: 100%;
	}
.mediaslider .rsThumbsVer {
	width: 96px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}
	.mediaslider.rsWithThumbsVer .rsThumbsContainer {
		position: relative;
		width: 100%;
	}
	.mediaslider .rsThumb {
		float: left;
		overflow: hidden;
		width: 75px;
		height: 75px;
	}
		.mediaslider .rsThumb img {
			width: 100%;
			height: 100%;
		}
		.mediaslider .rsThumb.rsNavSelected {
			background: #ff8484;
		}
			.mediaslider .rsThumb.rsNavSelected img {
				filter: alpha(opacity=50);
				opacity: 0.5;
			}
	.mediaslider .rsTmb {
		display: block;
	}

/*_____ _              _              _ _     __      ___ _   _      _____        _   
 |_   _| |_ _  _ _ __ | |__ _ _  __ _(_) |___ \ \    / (_) |_| |_   |_   _|____ _| |_ 
   | | | ' \ || | '  \| '_ \ ' \/ _` | | (_-<  \ \/\/ /| |  _| ' \    | |/ -_) \ /  _|
   |_| |_||_\_,_|_|_|_|_.__/_||_\__,_|_|_/__/   \_/\_/ |_|\__|_||_|   |_|\___/_\_\\__|*/
.mediaslider .rsTmb h5 {
	font-size: 16px;
	margin: 0;
	padding: 0;
	line-height: 20px;
	color: #FFF;
}
.mediaslider .rsTmb span {
	color: #DDD;
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 18px;
}

/*_____ _              _              _ _        _                        ___                
 |_   _| |_ _  _ _ __ | |__ _ _  __ _(_) |___   /_\  _ _ _ _ _____ __ __ |_ _|__ ___ _ _  ___
   | | | ' \ || | '  \| '_ \ ' \/ _` | | (_-<  / _ \| '_| '_/ _ \ V  V /  | |/ _/ _ \ ' \(_-<
   |_| |_||_\_,_|_|_|_|_.__/_||_\__,_|_|_/__/ /_/ \_\_| |_| \___/\_/\_/  |___\__\___/_||_/__/*/
.mediaslider .rsThumbsArrow {
	height: 100%;
	width: 20px;
	position: absolute;
	display: block;
	cursor: pointer;	
	z-index: 21;	
	background: #000;
	background: rgba(0,0,0,0.75);
}
.mediaslider .rsThumbsArrow:hover {
	background: rgba(0,0,0,0.9);
}
.mediaslider.rsWithThumbsVer .rsThumbsArrow {
	width: 100%;
	height: 20px;
}
.mediaslider.rsWithThumbsVer .rsThumbsArrowLeft { top: 0; left: 0; }
.mediaslider.rsWithThumbsVer .rsThumbsArrowRight { bottom: 0;  left: 0; }

.mediaslider.rsWithThumbsHor .rsThumbsArrowLeft { left: 0; top: 0; }
.mediaslider.rsWithThumbsHor .rsThumbsArrowRight { right: 0; top:0; }

.mediaslider .rsThumbsArrowIcn {		
	width: 16px;
	height: 16px;
	top: 50%;
	left: 50%;
	margin-top:-8px;	
	margin-left: -8px;
	position: absolute;	
	cursor: pointer;	
	background: url('rs-default.png');
}

.mediaslider.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -128px -32px; }
.mediaslider.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -128px -48px; }

.mediaslider.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -144px -32px; }
.mediaslider.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -144px -48px; }

.mediaslider .rsThumbsArrowDisabled { display: none !important; }

/*_____ _              _              _ _      ___        _    _           
 |_   _| |_ _  _ _ __ | |__ _ _  __ _(_) |___ | _ \___ __(_)__(_)_ _  __ _ 
   | | | ' \ || | '  \| '_ \ ' \/ _` | | (_-< |   / -_|_-< |_ / | ' \/ _` |
   |_| |_||_\_,_|_|_|_|_.__/_||_\__,_|_|_/__/ |_|_\___/__/_/__|_|_||_\__, |
                                                                     |___/*/
@media screen and (min-width: 0px) and (max-width: 800px) {
	.mediaslider .rsThumb {
		
	}
	.mediaslider .rsThumbsHor {
		
	}
	.mediaslider .rsThumbsVer {
		
	}
}

/*_____     _       
 |_   _|_ _| |__ ___
   | |/ _` | '_ (_-<
   |_|\__,_|_.__/__/*/
.mediaslider .rsTabs {
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align:center;
	overflow: hidden; padding-top: 12px; position: relative;
}
.mediaslider .rsTab {
	display: inline-block;
	cursor: pointer;
	text-align: center;
	height: auto;
	width: auto;
	color: #333;
	padding: 5px 13px 6px;
	min-width: 72px;
	border: 1px solid #D9D9DD;
	border-right: 1px solid #f5f5f5;
	text-decoration: none;

	background-color: #FFF;
	background-image: -webkit-linear-gradient(top, #fefefe, #f4f4f4); 
	background-image:    -moz-linear-gradient(top, #fefefe, #f4f4f4);
	background-image:         linear-gradient(to bottom, #fefefe, #f4f4f4);

	-webkit-box-shadow: inset 1px 0 0 #fff;
	box-shadow: inset 1px 0 0 #fff;

	*display:inline; 
	*zoom:1;
}
.mediaslider .rsTab:first-child {
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.mediaslider .rsTab:last-child { 
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;

	border-right:  1px solid #cfcfcf;
}
.mediaslider .rsTab:active { 
	border: 1px solid #D9D9DD;   
	background-color: #f4f4f4;
	box-shadow:  0 1px 4px rgba(0, 0, 0, 0.2) inset;
}
.mediaslider .rsTab.rsNavSelected { 
	color: #FFF;
	border: 1px solid #999;
	text-shadow: 1px 1px #838383;
	box-shadow: 0 1px 9px rgba(102, 102, 102, 0.65) inset;
	background: #ACACAC;
	background-image: -webkit-linear-gradient(top, #ACACAC, #BBB);
	background-image: -moz-llinear-gradient(top, #ACACAC, #BBB);
	background-image: linear-gradient(to bottom, #ACACAC, #BBB);
}

/*___     _ _                           ___      _   _            
 | __|  _| | |___ __ _ _ ___ ___ _ _   | _ )_  _| |_| |_ ___ _ _  
 | _| || | | (_-</ _| '_/ -_) -_) ' \  | _ \ || |  _|  _/ _ \ ' \ 
 |_| \_,_|_|_/__/\__|_| \___\___|_||_| |___/\_,_|\__|\__\___/_||_|*/
.mediaslider .rsFullscreenBtn {
	right: 0;
	top: 0;
	width: 44px;
	height: 44px;
	z-index: 22;
	display: block;
	position: absolute;
	cursor: pointer;
	
}
.mediaslider .rsFullscreenIcn {
	display: block;
	margin: 6px;
	width: 32px;
	height: 32px;

	background: url('rs-default.png') 0 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.75);
	*background-color: #000;
	border-radius: 2px;

}
.mediaslider .rsFullscreenIcn:hover {
	background-color: rgba(0,0,0,0.9);
}
.mediaslider.rsFullscreen .rsFullscreenIcn {
	background-position: -32px 0;
}

/*___ _               _      ___ _              __   ___    _           ___      _   _               
 | _ \ |__ _ _  _   _| |_   / __| |___ ___ ___  \ \ / (_)__| |___ ___  | _ )_  _| |_| |_ ___ _ _  ___
 |  _/ / _` | || | |_   _| | (__| / _ (_-</ -_)  \ V /| / _` / -_) _ \ | _ \ || |  _|  _/ _ \ ' \(_-<
 |_| |_\__,_|\_, |   |_|    \___|_\___/__/\___|   \_/ |_\__,_\___\___/ |___/\_,_|\__|\__\___/_||_/__/
             |__/*/
.mediaslider .rsBtnCenterer {
	position: absolute;
	left: 50%;
	top: 50%;
}
	.mediaslider .rsPlayBtn {
		-webkit-tap-highlight-color: rgba(0,0,0,0.3);
		width: 64px;
		height: 64px;
		margin-left: -32px;
		margin-top: -32px;
		cursor: pointer;
	}
		.mediaslider .rsPlayBtnIcon {
			display: block;
			width: 64px;
			height: 64px;
			-webkit-border-radius: 4px;
			border-radius: 4px;
			-webkit-transition: .3s;
			-moz-transition: .3s;
			transition: .3s;
			background: url('rs-default.png') no-repeat 0 -32px;
			background-color: #000000;
			background-color: rgba(0,0,0,0.75);
		}
			.mediaslider .rsPlayBtn:hover .rsPlayBtnIcon {
				background-color: rgba(0,0,0,0.9);
			}
	.mediaslider .rsCloseVideoBtn {
		right: 0;
		top: 0;
		width: 44px;
		height: 44px;
		z-index: 500;
		position: absolute;
		cursor: pointer;
		-webkit-backface-visibility: hidden;
		-webkit-transform: translateZ(0);
	}
		.mediaslider .rsCloseVideoIcn {
			margin: 6px;
			width: 32px;
			height: 32px;
			background: url('rs-default.png') -64px 0;
			background-color: #000000;
			background-color: rgba(0,0,0,0.75);
		}
	.mediaslider .rsCloseVideoBtn.rsiOSBtn {
		top: -38px;
		right: -6px;
	}
		.mediaslider .rsCloseVideoIcn {
			margin: 6px;
			width: 32px;
			height: 32px;
			background: url('rs-default.png') -64px 0;
			background-color: #000;
			background-color: rgba(0,0,0,0.75);
			*background-color: #000;
		}
			.mediaslider .rsCloseVideoIcn:hover {
				background-color: rgba(0,0,0,0.9);
			}

/*___         _              _         
 | _ \_ _ ___| |___  __ _ __| |___ _ _ 
 |  _/ '_/ -_) / _ \/ _` / _` / -_) '_|
 |_| |_| \___|_\___/\__,_\__,_\___|_|*/
.rsDefault .rsPreloader {
	width: 20px;
	height: 20px;
	background-image: url('preloader-white.gif');
	left: 50%;
	top: 50%;
	margin-left: -10px;
	margin-top: -10px;
}

 /*___ _     _          _    ___           _   _          
  / __| |___| |__  __ _| |  / __|__ _ _ __| |_(_)___ _ _  
 | (_ | / _ \ '_ \/ _` | | | (__/ _` | '_ \  _| / _ \ ' \ 
  \___|_\___/_.__/\__,_|_|  \___\__,_| .__/\__|_\___/_||_|
                                     |_|*/
.mediaslider .rsGCaption {
	position: absolute;
	float: none;
	bottom: 6px;
	left: 6px;
	text-align: left;

	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.75);

	color: #FFF;
	padding: 2px 8px;
	width: auto;
	font-size: 12px;
	border-radius: 2px;
}